h1{
	text-align:center;
	font-family:arial;
	font-size:30px;
	border:2px solid #0000FF;
	width: 500px;	
	margin:auto;
}
h2{
	font-family:arial;
	margin-top:50px;
}
#fiche{
	font-family:arial;
	color:red;
}
#portrait {
	border:10px solid black;
	float: right;
	margin-top:50px;
}

/* Mon Identité ................................*/
#identite{
	margin-top:50px;
}
p {
	font-size:1.5em;
	font-family:verdana;
}
span{
	border:2px solid #0000FF;
}


/* class qui permet de donner les mêmes styles à plusieurs éléments*/
.imagetablissement {
	display:block;
	margin:auto;
	margin-top:20px;
	border:2px solid black;
}
/*Pseudo classe qui modifie la couleur du lien au passage souris*/
a:hover {
  color: #ff0000;
}

/* Mon College ................................*/
#titrecol{
	color:blue;
	background:lightblue;
	margin-right: 50%;
}
#bloccollege{
	border:1px solid blue;
	background-color:lightblue;
	border-radius: 20px;
}
ul{
	font-size:1.5em;
	font-family:arial;
}
#liencollege{
	text-align:center;
}



/* Mon Lycée ................................*/
#titrelyc{
	color:green;
	background:lightgreen;
	margin-right: 50%;
}
#lienlycee{
	text-align:center;
}

#bloclycee{
	border:1px solid green;
	background-color:lightgreen;
	border-radius: 20px;
}
table{
	border-collapse: collapse;
	width: 30%;
	margin-left:20px; 
	margin-bottom:10px;
}	
table td{
	border:1px solid black;
	text-indent: 5px;
	font-family:arial;
}
	
	